@charset "utf-8";
body{ 
 background:#fff;
 margin: 0px;
 padding: 0px; 
 font-family:Arial;
 font-size:12px;
}
a{
 text-decoration:none;
 color:#162252;
}
a:hover{
 text-decoration:underline;
}
.clear{clear:both;}
.right{float:right;}
.left{float:left;}
.main-header{
 position:relative;
 width:766px;
 margin:0 auto; 
 height:200px;
 background:url('/images/camden-cleaning-solutions.png') no-repeat;
}
.main-header .contact{
 font-family:'Times New Roman';
 background:url('/images/small-dust-pan.jpg') no-repeat;
 padding-left:60px;
 font-size:24px;
 font-weight:bold;
 font-style:italic;
 position:absolute;
 top:40px;
 right:5px;
 color:#393939;
}
.main-header .contact b{
 font-size:13px;
 color:#999999;
 display:block;
}
.main-header .menu{
 width:725px; 
 height:32px;
 position:absolute;
 bottom:0px;
 right:0px;
}
.main-header .menu ul li{
 list-style: none;
 margin: 0;
 padding: 0;
 float:left;
}
.main-header .menu ul li a {
 display: block;
 text-decoration: none;
 height:32px;
 background: url(/images/menu.jpg) 0px 0px no-repeat;
 text-indent: -999em;
}
.content{
 width:686px;
 margin:0 auto;
 padding:40px;  
 color:#393939;
 font-family:Arial;
 border:1px solid #ccc;
 border-bottom:0;
}
.content a{
 color:#1b1b1b;
}
h1{
 color:#69564e;
 font-size:20px;
}
h2{
 color:#629a24;
 font-size:18px;
}
.content .index-list{
  margin-right:20px;
  margin-top:0;
}
.content ul li{
  font-size:13px;
  list-style-image:url('/images/points-img.jpg');
}
.footer{
 background:url('/images/carpet-footer.jpg') no-repeat center bottom;
 padding:0 20px 52px 20px;
}
.footer-content{
 font-family:'Times New Roman';
 font-size:12px;
 background:url('/images/footer-line-break.jpg') no-repeat center top;
 width:766px;
 margin:0 auto;
 height:23px;
 padding:20px;
 color:#aeb0b7;
 text-align:center;
}


/* Default State */
.main-header .menu ul li a.m1 { width: 83px; background-position: 0px 0px; }
.main-header .menu ul li a.m2 { width: 80px; background-position: -83px 0px; }
.main-header .menu ul li a.m3 { width: 94px; background-position: -163px 0px; }
.main-header .menu ul li a.m4 { width: 110px; background-position: -257px 0px; }
.main-header .menu ul li a.m5 { width: 114px; background-position: -367px 0px; }
.main-header .menu ul li a.m6 { width: 70px; background-position: -481px 0px; }
.main-header .menu ul li a.m7 { width: 131px; background-position: -551px 0px; }

/* Hover State */
.main-header .menu ul li a.m1:hover { background-position: 0px -35px; }
.main-header .menu ul li a.m2:hover { background-position: -83px -35px; }
.main-header .menu ul li a.m3:hover { background-position: -163px -35px; }
.main-header .menu ul li a.m4:hover { background-position: -257px -35px; }
.main-header .menu ul li a.m5:hover { background-position: -367px -35px; }
.main-header .menu ul li a.m6:hover { background-position: -481px -35px; }
.main-header .menu ul li a.m7:hover { background-position: -551px -35px; }



#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(/images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }



